<DialogueContext.PU_RUTO_MG_MidMission_Deactivate_IG_002_SadToSay __id="0f088b3b-1122-4070-82fe-ef4d7d7ae06e" __path="libs/foundry/records/dialoguecontextbank/pu/pu_ruto.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_RUTO_MG_MidMission_Deactivate_IG_002_SadToSay" speaker="343b80c0-26fd-4a55-abc7-1a0054aa0582" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_RUTO_MG_MidMission_Deactivate_IG_002_SadToSay" />
  <contents />
  <tags />
</DialogueContext.PU_RUTO_MG_MidMission_Deactivate_IG_002_SadToSay>